Page MenuHomePhabricator

Implement server-side graph rendering
Closed, ResolvedPublic

Description

In order to make graph extension usable on non-js devices, implement node.js server side graph rendering

Event Timeline

Yurik created this task.Jan 23 2015, 4:33 AM
Yurik claimed this task.
Yurik raised the priority of this task from to Normal.
Yurik updated the task description. (Show Details)
Yurik added a project: Graphs.
Yurik added subscribers: Aklapper, Krinkle, tstarling and 2 others.
Yurik raised the priority of this task from Normal to High.Feb 5 2015, 8:56 PM
Yurik set Security to None.
Yurik closed this task as Resolved.Apr 16 2015, 3:55 PM

The implementation is complete (see graphoid repo). Waiting for deployment T90487.

Yurik edited projects, added Graphoid; removed Graphs.Apr 16 2015, 9:19 PM